Google Chrome web浏览器FTP客户端跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1116448 漏洞类型 跨站脚本
发布时间 2008-10-21 更新时间 2008-10-24
CVE编号 CVE-2008-4724 CNNVD-ID CNNVD-200810-433
漏洞平台 Windows CVSS评分 4.3
|漏洞来源
https://www.exploit-db.com/exploits/32518
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200810-433
|漏洞详情
GoogleChrome存在多个跨站脚本攻击漏洞。远程攻击者可以借助一个ftp://URL中的HTML文档注入任意的web脚本或HTML。该文档限于JPG,PDF,或TXT文件。
|漏洞EXP
source: http://www.securityfocus.com/bid/31855/info
 
Google Chrome 0.2.149 is prone to a cross-site scripting weakness that arises because the software fails to handle specially crafted files served using the FTP protocol.
 
Successfully exploiting this issue may allow an attacker to execute arbitrary script code in the browser of an unsuspecting user in the context of an FTP session. This may allow the attacker to perform malicious actions in a user's browser or redirect the user to a malicious site; other attacks are also possible.
 
<html>
<body>
<script>alert('backdoored');</script>
</body>
</html>
|参考资料

来源:BID
名称:31855
链接:http://www.securityfocus.com/bid/31855